Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# events.h File Reference

A GdkEvent C++ wrapper interface. More...

`#include <inti/glib/boxed.h>`
`#include <inti/gdk/types.h>`
`#include <inti/utf-string.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkEvent C++ wrapper interface.

Provides C++ wrapper classes the for GDK event structures.
Main Page - Footer